.request-dialog-no-header {
    background: transparent;

}

.request-dialog-no-header .ui-dialog-title {
    border: none;
}

.request-dialog-wrapper {
    background: #FFF;
    border-radius: 3px;
    padding-bottom: 0;
}
.request-dialog-wrapper .btn {
    width: 100%;
    margin-bottom: 0.1em;
}
.request-dialog-close-button,
.request-dialog-close-button:hover,
.request-dialog-close-button:active,
.request-dialog-close-button:focus
{
    border:none;
    background: transparent;
}
.ui-widget-overlay {z-index: 106}
.request-dialog-close-button .ui-icon-closethick::after {
    color: #C0C0C0 !important;
}
#callrequestdatamodel-phone {
    color: #1f1f1f;
}
.dialog-form {
    padding: 30px 60px 60px 60px;
    text-align: left;
}
@media screen and (max-width: 710px) {
.dialog-form {
    padding: 15px 30px 30px;
}
}
.intl-tel-input .selected-flag {
    border-right: 1px solid #d9d9d9;
}
input#callrequestdatamodel-phone, .dialog-phone-box input.callrequestdatamodel-phone {
    width: 100%;
}
.dialog-form .intl-tel-input {
    width: 100%;
}

.dialog-form.license-order {
    width: 600px;
}

.selected-flag:focus {
    outline: none;
}
.ui-dialog .ui-dialog-content {
    overflow: inherit;
}
.dialog-title {
    font-size: 21px;
    color: #3c3c3c;
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 44px;
    margin-bottom: 12px;
}
.intl-tel-input.allow-dropdown .flag-container:hover {
    background: transparent;
}
.dialog-phone-box input {
    width: 250px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    border: solid 1px #ccc;
    font-weight: 400;
    color: #959595;
    text-transform: none;
    text-align: left;
    font-size: 14px;
}

.dialog-submit {
    padding-top: 25px;
}
.dialog-submit button {
    width: 250px;
}

#btn-submit-call-request[disabled] {
    background-color: #f8f8f8 ;
    color: #999999;
    cursor: not-allowed;
}
.standart-license-contailn {
    overflow: hidden;
}
.standart-license-contailn.bonus-contain .left-pop-up {
    height: 400px;
}
.standart-license-contailn.bonus-contain .left-pop-up .img-pop-up {
    width: auto;
    height: auto;
    position: absolute;
    top: 20%;
    margin-right: -380px;
    right: 100%;
}
.left-pop-up {
    float: left;
    width: 330px;
    background:  linear-gradient(317deg, #5e72c4, #2facb0);
    padding-top: 30px;
}
.img-pop-up {
    width: 447px;
    margin-bottom: -5px;
}
.img-pop-up-success {
    margin-bottom: -5px;
    margin-left: 100px;
}
.img-pop-up-s{
    width: 92%;
    margin-bottom: -5px;
    margin-left: 83px;
}
.right-pop-up {
    float: right;
    width: 655px;
}
.request-dialog-wrapper .ui-dialog-title {
    display: none;
}
.request-dialog-wrapper.ui-dialog .ui-dialog-titlebar {
     padding: 0;
}
.right-pop-up {
    padding: 111px 0 0 159px;
}
.pop-up-title {
    font-size: 27px;
    font-weight: 300;
    line-height: 1.19;
    letter-spacing: -0.2px;
}
.pop-up-top-text {
    font-size: 14px;
    line-height: 1.36;
    letter-spacing: -0.1px;
    text-align: left;
    color: #999999;
    width: 360px;
    margin: 12px 0 26px 0;
}
.pop-up-top-text span {
    color: #1f1f1f;
}
.right-pop-up .dialog-form {
    padding: 0;
}
.right-pop-up .dialog-phone-box {
    width: 295px;
}
.right-pop-up .dialog-submit {
    width: 295px;
    padding-top: 15px;
}
.right-pop-up .control-label {
    color: #999999;
}
.right-pop-up input#callrequestdatamodel-phone {
    width: 295px
}
.right-pop-up .btn.btn-success {
    font-size: 13px;
    padding: 15px 32px;
}
.pop-up-title-default {
    padding: 30px 0;
    font-size: 22px;
    font-weight: 300;
    width: 340px;
}

.right-pop-up .btn.btn-success.back-popup-link {
    font-size: 13px;
    padding: 15px 0;
    width: 287px;
}

.hide-disabled-options ul li.option.disabled {
    display: none;
}

@media only screen and (max-width:800px) {
    .left-pop-up {
        display: none;
    }
    .right-pop-up {
        float: none;
        width: 100%;
    }
    .right-pop-up {
        padding: 10%;
    }
    .pop-up-top-text {
        width: 100% !important;
    }
    .dialog-form.license-order  {
        width: 100% !important;
    }
    .right-pop-up .dialog-phone-box {
        width: 100% !important;
    }
    .right-pop-up .dialog-submit {
        width: 100% !important;
    }
    .right-pop-up input#callrequestdatamodel-phone {
        width: 100% !important;
    }
    .pop-up-title-default {
        width: 100%;
    }
}